prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ecore-file
Description: E core library, File module
Requires.private: ecore-con >= 1.0.0 ecore >= 1.0.0 eina >= 1.0.0 
Version: 1.0.0
Libs: -L${libdir} -lecore_file
Cflags: -I${includedir}/ecore-1
